Agritek - Feature #606

ap trader web Ul move to youkta
11/16/2020 05:46 AM - Sravan RHK

Status: Closed

Priority: 1-Immediate
Assignee: Lalitha Chaitanya A
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

11/16/2020

0%
0.00 hour

Description

ap trader web Ul move to youkta

History

#1 - 11/16/2020 08:54 AM - Dwarakanatha Reddy

- Status changed from New to In Progress

- Priority changed from 4-Medium to 1-Immediate

#2 - 11/18/2020 04:41 AM - Dwarakanatha Reddy

- Assignee set to Lalitha Chaitanya A

#3 - 12/07/2020 01:49 PM - Sravan RHK

- Status changed from In Progress to Resolved

#4 - 01/14/2021 09:00 AM - Dwarakanatha Reddy

- Status changed from Resolved to Closed
